<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJAfIX4GjJGrqGfnzxLGX4hrVPVVWiUWPA+SLd5TJjgBMJV3OixIgUn+UO91acVdJAJydcxSzQDYphZJj8HLIsuK3ybViwLkYCg==</string>
</map>
